Secrets of Toanium - Bug #342

One should be able to switch from "Move" to "Act" and vice versa
09/20/2024 06:03 PM - Joanna Winter

Status: Closed Start date: 09/20/2024
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

It's kind of like having a "back" button. Which we also want to have.

History

#1 - 09/20/2024 07:07 PM - Administrator Administrator

- Assignee changed from Joanna Winter to Jay Gischer

#2 - 08/06/2025 05:23 PM - Administrator Administrator

Combatants now (mostly) have the ability to switch from "Move" to "Act". This was implemented a few releases ago.

If a behavior requires that they move first, they cannot switch.

#3 - 11/18/2025 05:53 PM - Administrator Administrator

- Status changed from New to Closed

Cleaning up old tickets that were fixed but not closed.
